---
references:
- id: AktipisPrinciples2016
  accessed:
    - year: 2023
      month: 9
      day: 16
  author:
    - family: Aktipis
      given: Athena
  citation-key: AktipisPrinciples2016
  container-title: Evolutionary Applications
  DOI: 10.1111/eva.12303
  ISSN: 1752-4571
  issue: '1'
  issued:
    - year: 2016
  language: en
  page: 17-36
  title: >-
    Principles of cooperation across systems: from human sharing to
    multicellularity and cancer
  type: article-journal
  volume: '9'

- id: AktipisUnderstanding2018
  accessed:
    - year: 2023
      month: 9
      day: 17
  author:
    - family: Aktipis
      given: Athena
    - family: Cronk
      given: Lee
    - family: Alcock
      given: Joe
    - family: Ayers
      given: Jessica D.
    - family: Baciu
      given: Cristina
    - family: Balliet
      given: Daniel
    - family: Boddy
      given: Amy M.
    - family: Curry
      given: Oliver Scott
    - family: Krems
      given: Jaimie Arona
    - family: Muñoz
      given: Andrés
    - family: Sullivan
      given: Daniel
    - family: Sznycer
      given: Daniel
    - family: Wilkinson
      given: Gerald S.
    - family: Winfrey
      given: Pamela
  citation-key: AktipisUnderstanding2018
  container-title: Nature Human Behaviour
  container-title-short: Nat Hum Behav
  DOI: 10.1038/s41562-018-0378-4
  ISSN: 2397-3374
  issue: '7'
  issued:
    - year: 2018
      month: 7
      day: 9
  language: en
  page: 429-431
  title: Understanding cooperation through fitness interdependence
  type: article-journal
  volume: '2'

- id: AtaovNarcissism1998
  author:
    - family: Ataöv
      given: Türkkaya
  citation-key: AtaovNarcissism1998
  issued:
    - year: 1998
  publisher: na
  title: 'Narcissism of Minor Differences: Nurturing the "Clash of Civilizations"'
  type: paper-conference
  URL: http://www.i-p-o.org/ataoev.htm

- id: AzizExistence2012
  accessed:
    - year: 2022
      month: 6
      day: 29
  author:
    - family: Aziz
      given: Haris
    - family: Brandl
      given: Florian
  citation-key: AzizExistence2012
  DOI: 10.48550/arXiv.1201.4754
  issued:
    - year: 2012
      month: 1
      day: 23
  number: arXiv:1201.4754
  publisher: arXiv
  title: Existence of Stability in Hedonic Coalition Formation Games
  type: article
  URL: http://arxiv.org/abs/1201.4754

- id: BaldassarriEffect2013
  accessed:
    - year: 2013
      month: 3
      day: 27
  author:
    - family: Baldassarri
      given: Delia
    - family: Grossman
      given: Guy
  citation-key: BaldassarriEffect2013
  container-title: PLoS ONE
  DOI: 10.1371/journal.pone.0058750
  editor:
    - family: Sánchez
      given: Angel
  ISSN: 1932-6203
  issue: '3'
  issued:
    - year: 2013
      month: 3
      day: 26
  page: e58750
  title: >-
    The Effect of Group Attachment and Social Position on Prosocial Behavior.
    Evidence from Lab-in-the-Field Experiments
  type: article-journal
  volume: '8'

- id: BaronchelliModeling2010
  author:
    - family: Baronchelli
      given: Andrea
    - family: Gong
      given: Tao
    - family: Puglisi
      given: Andrea
    - family: Loreto
      given: Vittorio
  citation-key: BaronchelliModeling2010
  container-title: >-
    Proceedings of the National Academy of Sciences of the United States of
    America
  container-title-short: Proc. Natl. Acad. Sci. U.S.A.
  DOI: 10.1073/pnas.0908533107
  ISSN: 1091-6490
  issue: '6'
  issued:
    - year: 2010
      month: 2
      day: 9
  language: eng
  page: 2403-2407
  PMCID: PMC2823871
  PMID: '20133744'
  title: Modeling the emergence of universality in color naming patterns
  type: article-journal
  volume: '107'

- id: BaronRight2005
  accessed:
    - year: 2019
      month: 9
      day: 22
  author:
    - family: Baron
      given: Robert S.
  citation-key: BaronRight2005
  container-title: Advances in Experimental Social Psychology
  DOI: 10.1016/S0065-2601(05)37004-3
  issued:
    - year: 2005
      month: 1
      day: 1
  page: 219-253
  publisher: Academic Press
  title: >-
    So Right It's Wrong: Groupthink and the Ubiquitous Nature of Polarized Group
    Decision Making
  type: chapter
  URL: http://www.sciencedirect.com/science/article/pii/S0065260105370043
  volume: '37'

- id: BergstromEvolution2002
  author:
    - family: Bergstrom
      given: Theodore C
  citation-key: BergstromEvolution2002
  container-title: The Journal of Economic Perspectives
  DOI: 10.2307/2696497
  issued:
    - year: 2002
  page: 67-88
  title: 'Evolution of Social Behavior: Individual and Group Selection'
  type: article-journal
  volume: '16'

- id: BowlesCoevolution2003
  accessed:
    - year: 2014
      month: 5
      day: 19
  author:
    - family: Bowles
      given: Samuel
    - family: Choi
      given: Jung-Kyoo
    - family: Hopfensitz
      given: Astrid
  citation-key: BowlesCoevolution2003
  container-title: Journal of Theoretical Biology
  DOI: 10.1016/S0022-5193(03)00060-2
  issue: '2'
  issued:
    - year: 2003
  page: 135–147
  title: The co-evolution of individual behaviors and social institutions
  type: article-journal
  volume: '223'

- id: BowlesIndividual2001
  accessed:
    - year: 2014
      month: 5
      day: 19
  author:
    - family: Bowles
      given: Samuel
  citation-key: BowlesIndividual2001
  container-title: Social dynamics
  issued:
    - year: 2001
  page: '190'
  title: Individual interactions, group conflicts, and the evolution of preferences
  type: article-journal
  URL: >-
    http://books.google.ch/books?hl=de&lr=&id=DBiyi8Ubih4C&oi=fnd&pg=PA155&dq=Individual+interactions,+group+conflicts,+and+the+evolution+of+preferences&ots=NMFYvAwGHU&sig=Fs56TT7N1lMHkenZOqk3g-uSGvs
  volume: '155'

- id: BoydGroup1990
  accessed:
    - year: 2014
      month: 5
      day: 19
  author:
    - family: Boyd
      given: Robert
    - family: Richerson
      given: Peter J.
  citation-key: BoydGroup1990
  container-title: Journal of Theoretical Biology
  container-title-short: Journal of Theoretical Biology
  DOI: 10.1016/S0022-5193(05)80113-4
  ISSN: 0022-5193
  issue: '3'
  issued:
    - year: 1990
      month: 8
      day: 9
  page: 331-342
  title: Group selection among alternative evolutionarily stable strategies
  type: article-journal
  volume: '145'

- id: BoydPunishment1992
  accessed:
    - year: 2014
      month: 5
      day: 19
  author:
    - family: Boyd
      given: Robert
    - family: Richerson
      given: Peter J.
  citation-key: BoydPunishment1992
  container-title: Ethology and Sociobiology
  container-title-short: Ethology and Sociobiology
  DOI: 10.1016/0162-3095(92)90032-Y
  ISSN: 0162-3095
  issue: '3'
  issued:
    - year: 1992
      month: 5
  page: 171-195
  title: >-
    Punishment allows the evolution of cooperation (or anything else) in sizable
    groups
  type: article-journal
  volume: '13'

- id: BrandtFinding2022
  accessed:
    - year: 2022
      month: 6
      day: 29
  author:
    - family: Brandt
      given: Felix
    - family: Bullinger
      given: Martin
  citation-key: BrandtFinding2022
  container-title: Journal of Artificial Intelligence Research
  DOI: 10.1613/jair.1.13470
  ISSN: 1076-9757
  issued:
    - year: 2022
      month: 6
      day: 7
  language: en
  page: 569-626
  title: Finding and Recognizing Popular Coalition Structures
  type: article-journal
  volume: '74'

- id: BranwenMelancholy2009
  accessed:
    - year: 2022
      month: 1
      day: 4
  author:
    - family: Branwen
      given: Gwern
  citation-key: BranwenMelancholy2009
  issued:
    - year: 2009
      month: 1
      day: 12
  language: en-us
  title: The Melancholy of Subculture Society
  type: article-journal
  URL: https://www.gwern.net/The-Melancholy-of-Subculture-Society

- id: CanchoLeast2003
  accessed:
    - year: 2014
      month: 7
      day: 5
  author:
    - family: Cancho
      given: Ramon Ferrer
      dropping-particle: i
    - family: Solé
      given: Ricard V.
  citation-key: CanchoLeast2003
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.0335980100
  ISSN: 0027-8424, 1091-6490
  issue: '3'
  issued:
    - year: 2003
      month: 4
      day: 2
  language: en
  page: 788-791
  PMID: '12540826'
  title: Least effort and the origins of scaling in human language
  type: article-journal
  volume: '100'

- id: CattaniCore2008
  accessed:
    - year: 2020
      month: 12
      day: 21
  author:
    - family: Cattani
      given: Gino
    - family: Ferriani
      given: Simone
  citation-key: CattaniCore2008
  container-title: Organization Science
  container-title-short: Organization Science
  DOI: 10.1287/orsc.1070.0350
  ISSN: 1047-7039
  issue: '6'
  issued:
    - year: 2008
      month: 12
      day: 1
  page: 824-844
  publisher: INFORMS
  title: >-
    A Core/Periphery Perspective on Individual Creative Performance: Social
    Networks and Cinematic Achievements in the Hollywood Film Industry
  type: article-journal
  URL: http://pages.stern.nyu.edu/~gcattani/Cattani_Ferriani_2008.pdf
  volume: '19'

- id: ChengPride2010
  accessed:
    - year: 2019
      month: 10
      day: 24
  author:
    - family: Cheng
      given: Joey T.
    - family: Tracy
      given: Jessica L.
    - family: Henrich
      given: Joseph
  citation-key: ChengPride2010
  container-title: Evolution and Human Behavior
  container-title-short: Evolution and Human Behavior
  DOI: 10.1016/j.evolhumbehav.2010.02.004
  ISSN: 1090-5138
  issue: '5'
  issued:
    - year: 2010
      month: 9
      day: 1
  language: en
  page: 334-347
  title: Pride, personality, and the evolutionary foundations of human social status
  type: article-journal
  volume: '31'

- id: ChongCollective1991
  author:
    - family: Chong
      given: Dennis
  call-number: HB846.5 .C48 1991
  citation-key: ChongCollective1991
  collection-title: American politics and political economy series
  event-place: Chicago
  ISBN: 0-226-10440-0
  issued:
    - year: 1991
  number-of-pages: '261'
  publisher: University of Chicago Press
  publisher-place: Chicago
  title: Collective action and the civil rights movement
  type: book

- id: ChuSlowed2021
  accessed:
    - year: 2022
      month: 8
      day: 25
  author:
    - family: Chu
      given: Johan S. G.
    - family: Evans
      given: James A.
  citation-key: ChuSlowed2021
  container-title: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.2021636118
  issue: '41'
  issued:
    - year: 2021
      month: 10
      day: 12
  page: e2021636118
  publisher: Proceedings of the National Academy of Sciences
  title: Slowed canonical progress in large fields of science
  type: article-journal
  volume: '118'

- id: CohenEvolution2012
  accessed:
    - year: 2024
      month: 1
      day: 5
  author:
    - family: Cohen
      given: Emma
  citation-key: CohenEvolution2012
  container-title: Current Anthropology
  DOI: 10.1086/667654
  ISSN: 0011-3204
  issue: '5'
  issued:
    - year: 2012
      month: 10
  page: 588-616
  publisher: The University of Chicago Press
  title: 'The Evolution of Tag-Based Cooperation in Humans: The Case for Accent'
  type: article-journal
  URL: https://users.ox.ac.uk/~soca0093/pdfs/CohenCA2012.pdf
  volume: '53'

- id: ColemanFoundations1990
  author:
    - family: Coleman
      given: James
  citation-key: ColemanFoundations1990
  ISBN: 0-674-31226-0
  issued:
    - year: 1990
  publisher: Belknap Press
  title: Foundations of Social Theory
  type: book

- id: CooleyPolicy20210422
  accessed:
    - year: 2022
      month: 6
      day: 30
  author:
    - family: Cooley
      given: Erin
    - family: Brown-Iannuzzi
      given: Jazmin L.
    - family: Lei
      given: Ryan F.
    - family: Cipolli III
      given: William
    - family: Philbrook
      given: Lauren E.
  citation-key: CooleyPolicy20210422
  container-title: 'Journal of Experimental Psychology: General'
  DOI: 10.1037/xge0001051
  ISSN: 1939-2222
  issue: '11'
  issued:
    - year: 2021
      month: 4
      day: 22
  page: '2346'
  publisher: 'US: American Psychological Association'
  title: >-
    The policy implications of feeling relatively low versus high status within
    a privileged group.
  type: article-journal
  volume: '150'

- id: CouzinUninformed2011
  accessed:
    - year: 2014
      month: 10
      day: 1
  author:
    - family: Couzin
      given: Iain D.
    - family: Ioannou
      given: Christos C.
    - family: Demirel
      given: Güven
    - family: Gross
      given: Thilo
    - family: Torney
      given: Colin J.
    - family: Hartnett
      given: Andrew
    - family: Conradt
      given: Larissa
    - family: Levin
      given: Simon A.
    - family: Leonard
      given: Naomi E.
  citation-key: CouzinUninformed2011
  container-title: Science
  container-title-short: Science
  DOI: 10.1126/science.1210280
  ISSN: 0036-8075, 1095-9203
  issue: '6062'
  issued:
    - year: 2011
      month: 12
      day: 16
  language: en
  page: 1578-1580
  PMID: '22174256'
  title: Uninformed Individuals Promote Democratic Consensus in Animal Groups
  type: article-journal
  URL: http://www.sciencemag.org/content/334/6062/1578
  volume: '334'

- id: DeDeoEquality2021
  accessed:
    - year: 2022
      month: 8
      day: 25
  author:
    - family: DeDeo
      given: Simon
    - family: Hobson
      given: Elizabeth A.
  citation-key: DeDeoEquality2021
  container-title: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.2106186118
  issue: '21'
  issued:
    - year: 2021
      month: 5
      day: 25
  page: e2106186118
  publisher: Proceedings of the National Academy of Sciences
  title: From equality to hierarchy
  type: article-journal
  volume: '118'

- id: DowdingAlbert2016
  accessed:
    - year: 2022
      month: 2
      day: 11
  author:
    - family: Dowding
      given: Keith
  citation-key: DowdingAlbert2016
  container-title: Albert O. Hirschman,
  DOI: 10.1093/oxfordhb/9780199646135.013.30
  editor:
    - family: Lodge
      given: Martin
    - family: Page
      given: Edward C.
    - family: Balla
      given: Steven J.
  issued:
    - year: 2016
      month: 7
      day: 7
  language: en
  publisher: Oxford University Press
  title: >-
    Albert O. Hirschman, Exit, Voice and Loyalty: Responses to Decline in Firms,
    Organizations, and States
  type: chapter
  URL: >-
    http://oxfordhandbooks.com/view/10.1093/oxfordhb/9780199646135.001.0001/oxfordhb-9780199646135-e-30
  volume: '1'

- id: DunbarCoevolution1993
  author:
    - family: Dunbar
      given: Robin I M
  citation-key: DunbarCoevolution1993
  container-title: Behavioral and Brain Sciences
  DOI: 10.1017/S0140525X00032325
  event-place: United Kingdom
  issue: '4'
  issued:
    - year: 1993
      month: 12
  page: 681-694
  publisher: Cambridge University Press
  publisher-place: United Kingdom
  title: Coevolution of neocortex size, group size and language in humans
  type: article-journal
  volume: '16'

- id: EhrlichEvolution2005
  author:
    - family: Ehrlich
      given: Paul R
    - family: Levin
      given: Simon A
  citation-key: EhrlichEvolution2005
  container-title: PloS Biology
  issued:
    - year: 2005
  page: '-194'
  title: The Evolution of Norms
  type: article-journal
  volume: '3'

- id: FeinbergGossip2014
  author:
    - family: Feinberg
      given: Matthew
    - family: Willer
      given: Robb
    - family: Schultz
      given: Michael
  citation-key: FeinbergGossip2014
  container-title: Psychological Science
  container-title-short: Psychol Sci
  DOI: 10.1177/0956797613510184
  ISSN: 1467-9280
  issue: '3'
  issued:
    - year: 2014
      month: 3
  language: eng
  page: 656-664
  PMID: '24463551'
  title: Gossip and ostracism promote cooperation in groups
  type: article-journal
  volume: '25'

- id: FeinbergVirtues2012
  author:
    - family: Feinberg
      given: Matthew
    - family: Willer
      given: Robb
    - family: Stellar
      given: Jennifer
    - family: Keltner
      given: Dacher
  citation-key: FeinbergVirtues2012
  container-title: Journal of Personality and Social Psychology
  container-title-short: J Pers Soc Psychol
  DOI: 10.1037/a0026650
  ISSN: 1939-1315
  issue: '5'
  issued:
    - year: 2012
      month: 5
  language: eng
  page: 1015-1030
  PMID: '22229458'
  title: >-
    The virtues of gossip: reputational information sharing as prosocial
    behavior
  type: article-journal
  volume: '102'

- id: FuCoevolutionary2008
  author:
    - family: Fu
      given: Feng
    - family: Wang
      given: Long
  citation-key: FuCoevolutionary2008
  container-title: Physical Review E
  DOI: 10.1103/PhysRevE.78.016104
  issue: '1'
  issued:
    - year: 2008
  page: '016104'
  title: >-
    Coevolutionary dynamics of opinions and networks: From diversity to
    uniformity
  type: article-journal
  volume: '78'

- id: GordonEcology2014
  accessed:
    - year: 2014
      month: 4
      day: 20
  author:
    - family: Gordon
      given: Deborah M.
  citation-key: GordonEcology2014
  container-title: PLoS Biol
  container-title-short: PLoS Biol
  DOI: 10.1371/journal.pbio.1001805
  issue: '3'
  issued:
    - year: 2014
      month: 3
      day: 11
  page: e1001805
  title: The Ecology of Collective Behavior
  type: article-journal
  volume: '12'

- id: GoswamiBenedict2020
  accessed:
    - year: 2022
      month: 2
      day: 24
  author:
    - family: Goswami
      given: Manu
  citation-key: GoswamiBenedict2020
  container-title: Public Culture
  container-title-short: Public Culture
  DOI: 10.1215/08992363-8090180
  ISSN: 0899-2363
  issue: 2 (91)
  issued:
    - year: 2020
      month: 5
      day: 1
  page: 441-448
  title: Benedict Anderson, Imagined Communities (1983)
  type: article-journal
  volume: '32'

- id: GreenhillEvolutionary2017
  accessed:
    - year: 2017
      month: 10
      day: 27
  author:
    - family: Greenhill
      given: Simon J.
    - family: Wu
      given: Chieh-Hsi
    - family: Hua
      given: Xia
    - family: Dunn
      given: Michael
    - family: Levinson
      given: Stephen C.
    - family: Gray
      given: Russell D.
  citation-key: GreenhillEvolutionary2017
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1700388114
  ISSN: 0027-8424, 1091-6490
  issue: '42'
  issued:
    - year: 2017
      month: 10
      day: 17
  language: en
  page: E8822-E8829
  PMID: '29073028'
  title: Evolutionary dynamics of language systems
  type: article-journal
  volume: '114'

- id: HalesChange2005
  author:
    - family: Hales
      given: David
  citation-key: HalesChange2005
  collection-title: Lecture Notes in Computer Science
  container-title: Multi-Agent and Multi-Agent-Based Simulation
  DOI: 10.1007/978-3-540-32243-6_8
  editor:
    - family: Davidsson
      given: Paul
    - family: Logan
      given: Brian
    - family: Takadama
      given: Keiki
  event-place: Berlin, Heidelberg
  ISBN: 978-3-540-32243-6
  issued:
    - year: 2005
  language: en
  page: 89-98
  publisher: Springer
  publisher-place: Berlin, Heidelberg
  title: Change Your Tags Fast! – A Necessary Condition for Cooperation?
  type: paper-conference
  URL: http://ccl.sesp.northwestern.edu/2004/henein2004.pdf#page=99

- id: HaoLearning2011
  accessed:
    - year: 2024
      month: 1
      day: 5
  author:
    - family: Hao
      given: Jianye
    - family: Leung
      given: Ho-Fung
  citation-key: HaoLearning2011
  container-title: >-
    2011 IEEE 23rd International Conference on Tools with Artificial
    Intelligence
  DOI: 10.1109/ICTAI.2011.31
  event-title: >-
    2011 IEEE 23rd International Conference on Tools with Artificial
    Intelligence
  ISSN: 2375-0197
  issued:
    - year: 2011
      month: 11
  page: 148-155
  title: >-
    Learning to Achieve Social Rationality Using Tag Mechanism in Repeated
    Interactions
  type: paper-conference

- id: HardinCollective1982
  author:
    - family: Hardin
      given: Russell
  call-number: HB846.8 .H37 1982
  citation-key: HardinCollective1982
  event-place: Baltimore
  ISBN: 0-8018-2818-X
  issued:
    - year: 1982
  number-of-pages: '248'
  publisher: Published for Resources for the Future by the Johns Hopkins University Press
  publisher-place: Baltimore
  title: Collective action
  type: book

- id: HarleyLearning1981
  accessed:
    - year: 2024
      month: 1
      day: 5
  author:
    - family: Harley
      given: Calvin B.
  citation-key: HarleyLearning1981
  container-title: Journal of Theoretical Biology
  container-title-short: Journal of Theoretical Biology
  DOI: 10.1016/0022-5193(81)90032-1
  ISSN: 0022-5193
  issue: '4'
  issued:
    - year: 1981
      month: 4
      day: 21
  page: 611-633
  title: Learning the evolutionarily stable strategy
  type: article-journal
  volume: '89'

- id: HauertVolunteering2002
  accessed:
    - year: 2017
      month: 10
      day: 12
  author:
    - family: Hauert
      given: Christoph
    - family: Monte
      given: Silvia De
    - family: Hofbauer
      given: Josef
    - family: Sigmund
      given: Karl
  citation-key: HauertVolunteering2002
  container-title: Science
  DOI: 10.1126/science.1070582
  ISSN: 0036-8075, 1095-9203
  issue: '5570'
  issued:
    - year: 2002
      month: 5
      day: 10
  language: en
  page: 1129-1132
  PMID: '12004134'
  title: Volunteering as Red Queen Mechanism for Cooperation in Public Goods Games
  type: article-journal
  URL: https://www.cs.utexas.edu/~dana/hauert.pdf
  volume: '296'

- id: HenrichEvolution1998
  author:
    - family: Henrich
      given: Joseph
    - family: Boyd
      given: Robert
  citation-key: HenrichEvolution1998
  container-title: Evolution and human behavior
  DOI: 10.1016/S1090-5138(98)00018-X
  issue: '4'
  issued:
    - year: 1998
  page: 215-241
  title: >-
    The Evolution of Conformist Transmission and the Emergence of Between-Group
    Differences
  type: article-journal
  volume: '19'

- id: HirschmanExit1970
  author:
    - family: Hirschman
      given: Albert O.
  citation-key: HirschmanExit1970
  ISBN: 978-0-674-27660-4
  issued:
    - year: 1970
  language: en
  number-of-pages: '180'
  publisher: Harvard University Press
  title: >-
    Exit, Voice, and Loyalty: Responses to Decline in Firms, Organizations, and
    States
  type: book

- id: HorstChanging2007
  accessed:
    - year: 2015
      month: 1
      day: 13
  author:
    - family: Horst
      given: Ulrich
    - family: Kirman
      given: Alan
    - family: Teschl
      given: Miriam
  citation-key: HorstChanging2007
  genre: Economics Working Paper
  issued:
    - year: 2007
  number: '0078'
  publisher: Institute for Advanced Study, School of Social Science
  title: 'Changing Identity: The Emergence of Social Groups'
  type: report
  URL: https://ideas.repec.org/p/ads/wpaper/0078.html

- id: KawakatsuEmergence2021
  accessed:
    - year: 2022
      month: 8
      day: 25
  author:
    - family: Kawakatsu
      given: Mari
    - family: Chodrow
      given: Philip S.
    - family: Eikmeier
      given: Nicole
    - family: Larremore
      given: Daniel B.
  citation-key: KawakatsuEmergence2021
  container-title: >-
    Proceedings of the National Academy of Sciences of the United States of
    America
  container-title-short: Proc Natl Acad Sci U S A
  DOI: 10.1073/pnas.2015188118
  ISSN: 0027-8424
  issue: '16'
  issued:
    - year: 2021
      month: 4
      day: 20
  page: e2015188118
  PMCID: PMC8072324
  PMID: '33850012'
  publisher: Proceedings of the National Academy of Sciences
  title: Emergence of hierarchy in networked endorsement dynamics
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8072324/
  volume: '118'

- id: KlugUnderstanding2016
  accessed:
    - year: 2020
      month: 1
      day: 24
  author:
    - family: Klug
      given: Michael
    - family: Bagrow
      given: James P.
  citation-key: KlugUnderstanding2016
  container-title: Royal Society Open Science
  container-title-short: R Soc Open Sci
  DOI: 10.1098/rsos.160007
  ISSN: 2054-5703
  issue: '4'
  issued:
    - year: 2016
      month: 4
      day: 6
  PMCID: PMC4852640
  PMID: '27152217'
  title: Understanding the group dynamics and success of teams
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4852640/
  volume: '3'

- id: LenaBanding2012
  author:
    - family: Lena
      given: Jennifer C.
  call-number: ML3918.P67 L46 2012
  citation-key: LenaBanding2012
  event-place: Princeton, N.J
  ISBN: 978-0-691-15076-5
  issued:
    - year: 2012
  number-of-pages: '242'
  publisher: Princeton University Press
  publisher-place: Princeton, N.J
  title: 'Banding together: how communities create genres in popular music'
  type: book

- id: LoretoOrigin2012
  accessed:
    - year: 2020
      month: 1
      day: 27
  author:
    - family: Loreto
      given: Vittorio
    - family: Mukherjee
      given: Animesh
    - family: Tria
      given: Francesca
  citation-key: LoretoOrigin2012
  container-title: >-
    Proceedings of the National Academy of Sciences of the United States of
    America
  container-title-short: Proc Natl Acad Sci U S A
  DOI: 10.1073/pnas.1113347109
  ISSN: 0027-8424
  issue: '18'
  issued:
    - year: 2012
      month: 5
      day: 1
  page: 6819-6824
  PMCID: PMC3344991
  PMID: '22509002'
  title: On the origin of the hierarchy of color names
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3344991/
  volume: '109'

- id: ManerDominance2017
  accessed:
    - year: 2019
      month: 10
      day: 24
  author:
    - family: Maner
      given: Jon K.
  citation-key: ManerDominance2017
  container-title: Current Directions in Psychological Science
  container-title-short: Curr Dir Psychol Sci
  DOI: 10.1177/0963721417714323
  ISSN: 0963-7214
  issue: '6'
  issued:
    - year: 2017
      month: 12
      day: 1
  language: en
  page: 526-531
  title: 'Dominance and Prestige: A Tale of Two Hierarchies'
  type: article-journal
  volume: '26'

- id: MarxStatus2022
  author:
    - family: Marx
      given: W. David
  call-number: HM821 .M379 2022
  citation-key: MarxStatus2022
  event-place: New York, NY
  ISBN: 978-0-593-29670-7
  issued:
    - year: 2022
  publisher: Viking
  publisher-place: New York, NY
  title: >-
    Status and culture: how our desire for higher social rank shapes identity,
    fosters creativity, and changes the world
  type: book

- id: MasShort2013
  accessed:
    - year: 2014
      month: 10
      day: 22
  author:
    - family: Mäs
      given: Michael
    - family: Flache
      given: Andreas
    - family: Takács
      given: Károly
    - family: Jehn
      given: Karen A.
  citation-key: MasShort2013
  container-title: Organization Science
  DOI: 10.1287/orsc.1120.0767
  ISSN: 1047-7039, 1526-5455
  issue: '3'
  issued:
    - year: 2013
      month: 6
  language: en
  page: 716-736
  title: >-
    In the Short Term We Divide, in the Long Term We Unite: Demographic
    Crisscrossing and the Effects of Faultlines on Subgroup Polarization
  type: article-journal
  volume: '24'

- id: MatlockEffective2007
  accessed:
    - year: 2024
      month: 1
      day: 4
  author:
    - family: Matlock
      given: Matthew
    - family: Sen
      given: Sandip
  citation-key: MatlockEffective2007
  collection-title: AAMAS '07
  container-title: >-
    Proceedings of the 6th international joint conference on Autonomous agents
    and multiagent systems
  DOI: 10.1145/1329125.1329429
  event-place: New York, NY, USA
  ISBN: 978-81-904262-7-5
  issued:
    - year: 2007
      month: 5
      day: 14
  page: 1–8
  publisher: Association for Computing Machinery
  publisher-place: New York, NY, USA
  title: Effective tag mechanisms for evolving coordination
  type: paper-conference
  URL: http://sandip.ens.utulsa.edu/aamas07-tags.pdf

- id: McAvityPerception2013
  accessed:
    - year: 2024
      month: 1
      day: 5
  author:
    - family: McAvity
      given: David M.
    - family: Bristow
      given: Tristen
    - family: Bunker
      given: Eric
    - family: Dreyer
      given: Alex
  citation-key: McAvityPerception2013
  container-title: Journal of Theoretical Biology
  container-title-short: Journal of Theoretical Biology
  DOI: 10.1016/j.jtbi.2013.04.027
  ISSN: 0022-5193
  issued:
    - year: 2013
      month: 9
      day: 21
  page: 58-67
  title: Perception without self-matching in conditional tag based cooperation
  type: article-journal
  volume: '333'

- id: NowakFive2006
  accessed:
    - year: 2020
      month: 1
      day: 9
  author:
    - family: Nowak
      given: Martin A.
  citation-key: NowakFive2006
  container-title: Science
  DOI: 10.1126/science.1133755
  ISSN: 0036-8075, 1095-9203
  issue: '5805'
  issued:
    - year: 2006
      month: 12
      day: 8
  language: en
  page: 1560-1563
  PMID: '17158317'
  publisher: American Association for the Advancement of Science
  title: Five Rules for the Evolution of Cooperation
  type: article-journal
  URL: >-
    https://web.archive.org/web/20110518021052/http://www.ped.fas.harvard.edu/people/faculty/publications_nowak/Nowak_Science06.pdf
  volume: '314'

- id: OhPromoting2001
  accessed:
    - year: 2024
      month: 1
      day: 5
  author:
    - family: Oh
      given: Jae C
  citation-key: OhPromoting2001
  collection-title: Evolutionary Algorithms
  container-title: Information Sciences
  container-title-short: Information Sciences
  DOI: 10.1016/S0020-0255(01)00082-2
  ISSN: 0020-0255
  issue: '3'
  issued:
    - year: 2001
      month: 4
      day: 1
  page: 149-164
  title: >-
    Promoting cooperation using `kin' biased conditional strategy in the
    iterated prisoner's dilemma game
  type: article-journal
  volume: '133'

- id: OlsonLogic2009
  accessed:
    - year: 2014
      month: 10
      day: 29
  author:
    - family: Olson
      given: Mancur
  citation-key: OlsonLogic2009
  issued:
    - year: 2009
  publisher: Harvard University Press
  title: 'The logic of collective action: public goods and the theory of groups.'
  type: book
  volume: '124'

- id: PavlogiannisConstruction2018
  accessed:
    - year: 2021
      month: 7
      day: 5
  author:
    - family: Pavlogiannis
      given: Andreas
    - family: Tkadlec
      given: Josef
    - family: Chatterjee
      given: Krishnendu
    - family: Nowak
      given: Martin A.
  citation-key: PavlogiannisConstruction2018
  container-title: Communications Biology
  container-title-short: Commun Biol
  DOI: 10.1038/s42003-018-0078-7
  ISSN: 2399-3642
  issue: '1'
  issued:
    - year: 2018
      month: 6
      day: 14
  language: en
  number: '1'
  page: 1-8
  publisher: Nature Publishing Group
  title: >-
    Construction of arbitrarily strong amplifiers of natural selection using
    evolutionary graph theory
  type: article-journal
  volume: '1'

- id: PeterssonWhat2012
  accessed:
    - year: 2014
      month: 9
      day: 24
  author:
    - family: Petersson
      given: Karl-Magnus
    - family: Folia
      given: Vasiliki
    - family: Hagoort
      given: Peter
  citation-key: PeterssonWhat2012
  collection-title: The Neurobiology of Syntax
  container-title: Brain and Language
  container-title-short: Brain and Language
  DOI: 10.1016/j.bandl.2010.08.003
  ISSN: 0093-934X
  issue: '2'
  issued:
    - year: 2012
      month: 2
  page: 83-95
  title: What artificial grammar learning reveals about the neurobiology of syntax
  type: article-journal
  volume: '120'

- id: RaoSymbolic2005
  accessed:
    - year: 2015
      month: 10
      day: 6
  author:
    - family: Rao
      given: Vijayendra
  citation-key: RaoSymbolic2005
  container-title: World Bank Policy Research Working Paper
  issue: '3685'
  issued:
    - year: 2005
  title: >-
    Symbolic public goods and the coordination of collective action: A
    comparison of local development in india and indonesia
  type: article-journal
  URL: http://papers.ssrn.com/sol3/papers.cfm?abstract_id=786613

- id: SaavedraIdentifying2007
  author:
    - family: Saavedra
      given: Serguei
    - family: Efstathiou
      given: Janet
    - family: Reed-Tsochas
      given: Felix
  citation-key: SaavedraIdentifying2007
  container-title: 'Physica A: Statistical Mechanics and its Applications'
  DOI: 10.1016/j.physa.2006.11.038
  issue: '2'
  issued:
    - year: 2007
  page: 672-688
  title: >-
    Identifying the underlying structure and dynamic interactions in a voting
    network
  type: article-journal
  volume: '377'

- id: SmithCultural2008
  author:
    - family: Smith
      given: Kenny
    - family: Kirby
      given: Simon
  citation-key: SmithCultural2008
  container-title: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  DOI: 10.1098/rstb.2008.0145
  issued:
    - year: 2008
  page: 3591-3603
  title: >-
    Cultural evolution: implications for understanding the human language
    faculty and its evolution
  type: article-journal
  volume: '363'

- id: TajfelSocial1982
  author:
    - family: Tajfel
      given: Henri
  citation-key: TajfelSocial1982
  container-title: Annual Review of Psychology
  DOI: 10.1146/annurev.ps.33.020182.000245
  event-place: US
  ISSN: 1545-2085
  issued:
    - year: 1982
  page: 1-39
  publisher: Annual Reviews
  publisher-place: US
  title: Social psychology of intergroup relations
  type: article-journal
  volume: '33'

- id: TroucheArguments2014
  accessed:
    - year: 2014
      month: 10
      day: 16
  author:
    - family: Trouche
      given: Emmanuel
    - family: Sander
      given: Emmanuel
    - family: Mercier
      given: Hugo
  citation-key: TroucheArguments2014
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2014
      month: 5
      day: 1
  number: ID 2431710
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: >-
    Arguments, More than Confidence, Explain the Good Performance of Reasoning
    Groups
  type: report
  URL: http://papers.ssrn.com/abstract=2431710

- id: vandenBerghGroup2009
  author:
    - family: Bergh
      given: Jeroen C J M
      non-dropping-particle: van den
    - family: Gowdy
      given: John M
  citation-key: vandenBerghGroup2009
  container-title: Journal of Economic Behavior & Organization
  DOI: 10.1016/j.jebo.2009.04.017
  issue: '1'
  issued:
    - year: 2009
  page: 1-20
  title: >-
    A group selection perspective on economic behavior, institutions and
    organizations
  type: article-journal
  volume: '72'

- id: vanderPostSkill2016
  accessed:
    - year: 2020
      month: 1
      day: 20
  author:
    - family: Post
      given: Daniel J.
      non-dropping-particle: van der
    - family: Franz
      given: Mathias
    - family: Laland
      given: Kevin N.
  citation-key: vanderPostSkill2016
  container-title: BMC Evolutionary Biology
  container-title-short: BMC Evolutionary Biology
  DOI: 10.1186/s12862-016-0742-9
  ISSN: 1471-2148
  issue: '1'
  issued:
    - year: 2016
      month: 8
      day: 24
  page: '166'
  title: Skill learning and the evolution of social learning mechanisms
  type: article-journal
  volume: '16'

- id: YoungDynamics2011
  accessed:
    - year: 2020
      month: 5
      day: 16
  author:
    - family: Young
      given: H. Peyton
  citation-key: YoungDynamics2011
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1100973108
  ISSN: 0027-8424, 1091-6490
  issue: Supplement 4
  issued:
    - year: 2011
      month: 12
      day: 27
  language: en
  page: 21285-21291
  PMID: '22198762'
  publisher: National Academy of Sciences
  section: Colloquium Paper
  title: The dynamics of social innovation
  type: article-journal
  volume: '108'
...
